# KDE User's Manual

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktop Environment
kdeoptions
7

# kdeoptions

Common commandline options for all applications based on the KDE libraries

    KDE application
    KDE Generic Options

## Options

The following options apply to all &kde; applications:

The following options apply to all &kde; applications:

`--caption` `caption`

  Use `caption` as name in the titlebar.

`--icon` `icon`

  Use `icon` as the application icon.

`--miniicon` `icon`

  Use `icon` as the icon in the titlebar

`--nocrashhandler`

  Disable the crash handler, to get core dumps.

`--waitforwm`

  Waits for a WM_NET compatible windowmanager.

`--style` `style`

  Sets the appliction &GUI; style.

`--geometry` `geometry`

  Sets the client geometry of the main widget.

## See Also

qtoptions(7)

## Authors

Man page written by &Lauri.Watts; &Lauri.Watts.mail;